Creates a new job_estimated_quantity object

Request Information

URI Parameters :

None.

Body Parameters :

job_estimated_quantity
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

estimated_quantity

Estimated quantity

decimal number

Required

Range: inclusive between 0.1 and 1.79769313486232E+308

article_id

Foreign key of the article

globally unique identifier

Optionally required : article_id, article_code or article must be provided

article_code

Embedded entity "article" using ERP PK when adding/updating

string

Optionally required : article_id, article_code or article must be provided

article

Embedded entity "article" when adding/updating

article

Optionally required : article_id, article_code or article must be provided

jobs_id

Foreign key of the jobs

globally unique identifier

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs_reference_back_office

Embedded entity "jobs" using ERP PK when adding/updating

string

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs

Embedded entity "jobs" when adding/updating

jobs

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "478682d5-08b1-44dd-bab7-e26cb67eb197",
  "estimated_quantity": 2.0,
  "article_id": "9d5a6368-0fb8-45ec-b09b-0e9ab676d256",
  "article_code": "sample string 4",
  "article": {
    "id": "74061cea-de41-44bc-b5bc-ae21afd7193e",
    "article_category_id": "4d138da8-2d90-48e5-9566-51e320f85d01",
    "article_category": {
      "id": "f7aa1b95-c9e9-4471-b149-0f5c5ac96974",
      "parent_id": "7eea0e47-54a8-494f-a10b-660af5feea5a",
      "parent_code": "sample string 3",
      "code": "sample string 4",
      "name": "sample string 5",
      "modified_dateutc": "2026-11-10T08:19:05.2036171+00:00"
    },
    "article_category_code": "sample string 3",
    "article_group_1_id": "c07ffa02-e620-4d49-aafc-2b8f404fc398",
    "article_group_1_code": "sample string 5",
    "article_group_2_id": "cb3b7592-1db0-40c3-be5d-0f4d09c6ec43",
    "article_group_2_code": "sample string 7",
    "article_group_3_id": "47d5a2ab-1c74-4d5a-8590-5709bd1ae67d",
    "article_group_3_code": "sample string 9",
    "article_group_4_id": "1f292922-2fa7-4c41-88b4-184ee8e33853",
    "article_group_4_code": "sample string 11",
    "article_group_5_id": "c7fe8c6d-84cf-4101-8b00-8c174e048111",
    "article_group_5_code": "sample string 13",
    "article_group_6_id": "edcb6944-3bfc-4123-9a23-022f04b28a8d",
    "article_group_6_code": "sample string 15",
    "physical_stock": 16,
    "back_order_client": 17,
    "back_order_supplier": 18,
    "expected_delivery_date_bo_supplier": "2026-11-10T08:19:05.2036171+00:00",
    "article_increment": 20,
    "min_article_quantity": 21,
    "entered_price": 22.0,
    "cost_price": 23.1,
    "no_stock": true,
    "archived": true,
    "is_travel_fee": true,
    "is_mileage_fee": true,
    "code": "sample string 28",
    "name": "sample string 29",
    "description_short": "sample string 30",
    "description_long": "sample string 31",
    "barcode": "sample string 32",
    "notes": "sample string 33",
    "date_create": "2026-11-10T08:19:05.2036171+00:00",
    "date_update": "2026-11-10T08:19:05.2036171+00:00",
    "modified_dateutc": "2026-11-10T08:19:05.2036171+00:00",
    "article_color_id": "173e8c12-f478-4d4d-8ae3-aa05e627d636",
    "article_color_code": "sample string 38",
    "article_color": {
      "id": "eea2c93c-4c93-44da-93fe-d6daad458e11",
      "name": "sample string 2",
      "code": "sample string 3",
      "modified_dateutc": "2026-11-10T08:19:05.2036171+00:00"
    },
    "warranty_period_nb_months": 39,
    "use_serial": true,
    "_replace_id": "88393f9c-4264-4d0d-8dfb-d448b6438f22",
    "replace_article_code": "sample string 42",
    "db_unit_of_measure_id_selling": "2656de3c-b55b-4d1a-b405-f165e86a1694",
    "db_unit_of_measure_code_selling": "sample string 44",
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ]
  },
  "jobs_id": "edeb39a8-106a-40a2-8a3b-de2f1a4d295f",
  "jobs_reference_back_office": "sample string 6",
  "jobs": {
    "id": "5fc2872e-d951-4133-a1f9-6c2dd339a352",
    "_parent_id": "3bba28b1-db64-4ae8-a822-3d47b89cab5a",
    "_parent_jobs_reference_back_office": "sample string 3",
    "project_id": "4ca89b37-a3d8-4bac-a1db-ee781f2f6ebf",
    "project_reference_back_office": "sample string 5",
    "project": {
      "id": "6b6e704e-191e-4089-ac03-79901d67847e",
      "_parent_id": "75f34a64-390f-4986-b10f-2510ee4d9cf0",
      "root_parent_id": "994ccc19-4bee-4dd0-bcc4-31d3239c82da",
      "_parent_reference_back_office": "sample string 4",
      "equipment_family_id": "cdd9153e-a58b-4bf3-b267-0171ca942b2b",
      "equipment_family_code": "sample string 6",
      "equipment_family": {
        "id": "89b626f1-188d-4d5c-a355-5cea76ee1586",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "77b26274-5da3-4caa-a1c9-b317dcbd5606",
        "_parent_code": "sample string 6",
        "sales_organization_id": "18bbbf80-ad83-4a96-8014-c95b5b3ab284",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "5b9a2e95-4666-4622-8cd3-e72c005bb903",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "bdd77117-ffa2-45e7-bb2d-ce4bca11a88e",
          "db_currency_id": "ca586222-82e5-4c31-8f0a-4fc51caeb8fc",
          "db_language_id": "edadfda2-e279-4142-b986-b18739495ac1",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-10T08:19:05.2036171+00:00"
        },
        "modified_dateutc": "2026-11-10T08:19:05.2036171+00:00"
      },
      "equipment_model_id": "4258f976-2588-4f43-aacc-21ea525a5496",
      "equipment_model_code": "sample string 8",
      "equipment_model": {
        "id": "18c91f67-281a-4b82-a4a8-9b7c82cfbed2",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "equipment_brand_id": "cec24cca-012c-429b-81dd-34f900f836c8",
        "equipment_brand_code": "sample string 6",
        "equipment_brand": {
          "id": "dd2dc75d-84ea-4c39-b314-d2e09c8ddb9c",
          "name": "sample string 2",
          "code": "sample string 3",
          "sales_organization_id": "cb3b176a-4945-497c-a04f-749bd0e7e571",
          "sales_organization_code": "sample string 5",
          "sales_organization": {
            "id": "5b9a2e95-4666-4622-8cd3-e72c005bb903",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "bdd77117-ffa2-45e7-bb2d-ce4bca11a88e",
            "db_currency_id": "ca586222-82e5-4c31-8f0a-4fc51caeb8fc",
            "db_language_id": "edadfda2-e279-4142-b986-b18739495ac1",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-11-10T08:19:05.2036171+00:00"
          },
          "modified_dateutc": "2026-11-10T08:19:05.2218456+00:00"
        },
        "equipment_family_id": "fe2eaee3-38ae-446c-9b3b-854ad754fbac",
        "equipment_family_code": "sample string 8",
        "equipment_family": {
          "id": "89b626f1-188d-4d5c-a355-5cea76ee1586",
          "name": "sample string 2",
          "description": "sample string 3",
          "code": "sample string 4",
          "_parent_id": "77b26274-5da3-4caa-a1c9-b317dcbd5606",
          "_parent_code": "sample string 6",
          "sales_organization_id": "18bbbf80-ad83-4a96-8014-c95b5b3ab284",
          "sales_organization_code": "sample string 8",
          "sales_organization": {
            "id": "5b9a2e95-4666-4622-8cd3-e72c005bb903",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "bdd77117-ffa2-45e7-bb2d-ce4bca11a88e",
            "db_currency_id": "ca586222-82e5-4c31-8f0a-4fc51caeb8fc",
            "db_language_id": "edadfda2-e279-4142-b986-b18739495ac1",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-11-10T08:19:05.2036171+00:00"
          },
          "modified_dateutc": "2026-11-10T08:19:05.2036171+00:00"
        },
        "date_in_production_since": "2026-11-10T08:19:05.2218456+00:00",
        "date_out_of_production_since": "2026-11-10T08:19:05.2218456+00:00",
        "date_end_support": "2026-11-10T08:19:05.2218456+00:00",
        "sales_organization_id": "5d90d63e-5133-4b21-a039-30054b2ae742",
        "sales_organization_code": "sample string 13",
        "sales_organization": {
          "id": "5b9a2e95-4666-4622-8cd3-e72c005bb903",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "bdd77117-ffa2-45e7-bb2d-ce4bca11a88e",
          "db_currency_id": "ca586222-82e5-4c31-8f0a-4fc51caeb8fc",
          "db_language_id": "edadfda2-e279-4142-b986-b18739495ac1",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-10T08:19:05.2036171+00:00"
        },
        "replacement_period_nb_months": 14,
        "warranty_period_nb_months": 15,
        "translations": [
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          },
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          }
        ],
        "modified_dateutc": "2026-11-10T08:19:05.2218456+00:00"
      },
      "project_status_id": "a97e3bde-e8da-49b1-bad2-6ddd5d825710",
      "project_status_code": "sample string 10",
      "project_status": {
        "id": "79136cbd-2d4f-4c60-928d-a670aadd0a8a",
        "name": "sample string 2",
        "is_default": true,
        "is_closed": true,
        "sales_organization_id": "137d3580-945f-4172-b990-bcfd7186f2f7",
        "sales_organization_code": "sample string 6",
        "sales_organization": {
          "id": "5b9a2e95-4666-4622-8cd3-e72c005bb903",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "bdd77117-ffa2-45e7-bb2d-ce4bca11a88e",
          "db_currency_id": "ca586222-82e5-4c31-8f0a-4fc51caeb8fc",
          "db_language_id": "edadfda2-e279-4142-b986-b18739495ac1",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-10T08:19:05.2036171+00:00"
        },
        "code": "sample string 7",
        "modified_dateutc": "2026-11-10T08:19:05.2218456+00:00"
      },
      "company_id": "f90cc5d2-896b-4090-883a-74801cd922db",
      "company_code": "sample string 12",
      "db_address_id": "75d63631-d7ec-44d6-9468-bfa78abacf32",
      "db_address_code": "sample string 14",
      "location": "sample string 15",
      "contact_id": "eba40654-6e19-45d3-81f2-4afd79801f89",
      "contact_reference_back_office": "sample string 17",
      "owner_user_id": "6576cf7d-2422-462a-81ae-7a1ef47209fe",
      "name": "sample string 19",
      "description": "sample string 20",
      "reference_back_office": "sample string 21",
      "serial_number": "sample string 22",
      "barcode": "sample string 23",
      "date_start_production": "2026-11-10T08:19:05.2218456+00:00",
      "date_create": "2026-11-10T08:19:05.2218456+00:00",
      "date_update": "2026-11-10T08:19:05.2218456+00:00",
      "updated_by_user_id": "ec97f769-d18f-4fdc-a18b-8c167e43f0b9",
      "customer_reference": "sample string 28",
      "warranty_date_until": "2026-11-10T08:19:05.2218456+00:00",
      "last_standard_result_score_1": "sample string 30",
      "last_standard_result_score_2": "sample string 31",
      "target_standard_result_score_1": "sample string 32",
      "target_standard_result_score_2": "sample string 33",
      "date_built": "2026-11-10T00:00:00+00:00",
      "shutdown_consequence": "sample string 35",
      "id2": 36,
      "nb_open_jobs": 37,
      "date_next_job": "2026-11-10T08:19:05.2218456+00:00",
      "date_last_job": "2026-11-10T08:19:05.2218456+00:00",
      "nb_jobs_planned": 40,
      "nb_jobs_tobeplanned": 41,
      "nb_jobs_waitingfurtheraction": 42,
      "back_office_timestamp": "2026-11-10T08:19:05.2218456+00:00",
      "modified_dateutc": "2026-11-10T08:19:05.2218456+00:00",
      "is_mobile_installation": true
    },
    "job_type_id": "ac7cbc60-12e4-4fbd-8234-9c3f74b42ee3",
    "job_type_code": "sample string 7",
    "job_type": {
      "id": "59705a25-e295-45ca-ac60-6958db6bf118",
      "name": "sample string 2",
      "sales_organization_id": "59b74dfc-d3c7-43f9-969a-118d51f3965a",
      "description": "sample string 4",
      "is_default": true,
      "modified_dateutc": "2026-11-10T08:19:05.2218456+00:00",
      "code": "sample string 7"
    },
    "job_priority_id": "f14173c4-128d-405d-8827-791f0d07edc0",
    "job_priority_code": "sample string 9",
    "job_priority": {
      "id": "8e4e9eee-ca9b-4f18-ac95-55ae7fa2f5c6",
      "name": "sample string 2",
      "is_default": true,
      "sequence": 4,
      "sales_organization_id": "3cec430a-5032-480d-a718-075122d5d816",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "5b9a2e95-4666-4622-8cd3-e72c005bb903",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "bdd77117-ffa2-45e7-bb2d-ce4bca11a88e",
        "db_currency_id": "ca586222-82e5-4c31-8f0a-4fc51caeb8fc",
        "db_language_id": "edadfda2-e279-4142-b986-b18739495ac1",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-10T08:19:05.2036171+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-11-10T08:19:05.2218456+00:00"
    },
    "job_status_id": "f07ac4bc-b50f-458f-af12-1750775adb8e",
    "job_status_code": "sample string 11",
    "db_address_id": "55f8a86a-181d-4f4e-a313-1a8f112057bc",
    "contact_id": "f7c7ea88-669e-4519-a15e-da2ea270c7d1",
    "requested_by_company_id": "0ae19bbb-19df-4847-b797-f33a83eabcf0",
    "requested_by_contact_id": "f6655cc8-e0c3-4a43-948c-b1a023040eed",
    "reference_back_office": "sample string 16",
    "name": "sample string 17",
    "description": "sample string 18",
    "working_sequence": 19,
    "internal_memo": "sample string 20",
    "prejob_information": "sample string 21",
    "estimated_time": 22,
    "earliest_date_plannable": "2026-11-10T08:19:05.2218456+00:00",
    "due_date": "2026-11-10T08:19:05.2218456+00:00",
    "date_create": "2026-11-10T08:19:05.2218456+00:00",
    "date_update": "2026-11-10T08:19:05.2218456+00:00",
    "date_closed": "2026-11-10T08:19:05.2218456+00:00",
    "suggested_user_id": "947d877c-556a-45e2-adfa-d3d5fd0e9ca9",
    "suggested_user_code": "sample string 29",
    "suggested_user": {
      "id": "26de939f-3415-4fee-b6fb-7bdf54356ed2",
      "db_language_id": "ac3fcf56-55cb-43f6-a1ff-7967b2b858a0",
      "username": "sample string 3",
      "firstname": "sample string 4",
      "lastname": "sample string 5",
      "code": "sample string 6",
      "archived": true,
      "disabled": true,
      "emergency_contact": "sample string 9",
      "bankaccount": "sample string 10",
      "social_security": "sample string 11",
      "place_of_birth": "sample string 12",
      "nationality": "sample string 13",
      "functions": "sample string 14",
      "birthdate": "2026-11-10T08:19:05.2218456+00:00",
      "skype": "sample string 16",
      "notes": "sample string 17",
      "sales_organization_id": "b4d79cb9-a0d0-42cf-b082-d89def2a36a2",
      "sales_organization": {
        "id": "5b9a2e95-4666-4622-8cd3-e72c005bb903",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "bdd77117-ffa2-45e7-bb2d-ce4bca11a88e",
        "db_currency_id": "ca586222-82e5-4c31-8f0a-4fc51caeb8fc",
        "db_language_id": "edadfda2-e279-4142-b986-b18739495ac1",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-10T08:19:05.2036171+00:00"
      },
      "sales_organization_code": "sample string 19",
      "is_team_leader": true,
      "team_leader_user_id": "599a502f-d30d-480a-b4a2-139fb4e9e61b",
      "email": "sample string 22",
      "phone": "sample string 23",
      "fax": "sample string 24",
      "mobile": "sample string 25",
      "private_email": "sample string 26",
      "private_phone": "sample string 27",
      "private_fax": "sample string 28",
      "private_mobile": "sample string 29",
      "private_street": "sample string 30",
      "private_street_number": "sample string 31",
      "private_city": "sample string 32",
      "private_zip": "sample string 33",
      "private_db_country_id": "2b570ff3-a4c5-4c43-a82d-bf0fbf444515",
      "private_db_country_code": "sample string 35",
      "modified_dateutc": "2026-11-10T08:19:05.2218456+00:00",
      "allow_hero_app": true,
      "allow_sales_app": true,
      "allow_service_app": true,
      "user_group_id": "313d8e00-9d24-4a0b-a517-519783b973fa"
    },
    "suggested_date_start": "2026-11-10T08:19:05.2218456+00:00",
    "skill_id": "67c427db-fe33-49c5-9a4e-b95cdc1de87f",
    "skill_code": "sample string 32",
    "skill": {
      "id": "bed64dc9-6746-4d1c-aa2d-c9192b024e33",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "sales_organization_id": "fbb7328d-9906-4818-85f6-b36e5589b016",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "5b9a2e95-4666-4622-8cd3-e72c005bb903",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "bdd77117-ffa2-45e7-bb2d-ce4bca11a88e",
        "db_currency_id": "ca586222-82e5-4c31-8f0a-4fc51caeb8fc",
        "db_language_id": "edadfda2-e279-4142-b986-b18739495ac1",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-10T08:19:05.2036171+00:00"
      },
      "modified_dateutc": "2026-11-10T08:19:05.2218456+00:00"
    },
    "customer_reference": "sample string 33",
    "approval_responsible_user_id": "865b01c7-b596-41b1-9f73-98099efcfc03",
    "date_reported_by_company": "2026-11-10T08:19:05.2218456+00:00",
    "id2": 36,
    "company_id": "f496f1c5-61bb-4ba1-83fe-ec823b5df44e",
    "company_code": "sample string 38",
    "db_address_name": "sample string 39",
    "db_address_street": "sample string 40",
    "db_address_street2": "sample string 41",
    "db_address_street_number": "sample string 42",
    "db_address_city": "sample string 43",
    "db_address_zip": "sample string 44",
    "db_address_db_country_id": "4c8c3727-9451-4cbf-a087-cc7222cd9eb6",
    "db_address_db_country_code": "sample string 46",
    "db_address_phone": "sample string 47",
    "db_address_email": "sample string 48",
    "db_address_latitude_decimal": 49.0,
    "db_address_longitude_decimal": 50.0,
    "estimated_quantity_remark": "sample string 51",
    "modified_dateutc": "2026-11-10T08:19:05.2218456+00:00"
  },
  "reference_back_office": "sample string 7",
  "modified_dateutc": "2026-11-10T08:19:05.2218456+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.